
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ascript", "ascript.vcproj", "{21F75DAE-FBEC-4B6A-814B-F41FDBB7ADE0}"
	ProjectSection(ProjectDependencies) = postProject
		{84C27ED8-4A4F-4DC2-B276-5F012F2570EF} = {84C27ED8-4A4F-4DC2-B276-5F012F2570EF}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ascriptshell", "ascriptshell.vcproj", "{DE50E665-06B1-46E8-95E9-7D3370E89952}"
	ProjectSection(ProjectDependencies) = postProject
		{84C27ED8-4A4F-4DC2-B276-5F012F2570EF} = {84C27ED8-4A4F-4DC2-B276-5F012F2570EF}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libascript", "libascript.vcproj", "{84C27ED8-4A4F-4DC2-B276-5F012F2570EF}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ascriptw", "ascriptw.vcproj", "{6076FFD5-7E48-437E-A569-0EC97F3B0981}"
	ProjectSection(ProjectDependencies) = postProject
		{84C27ED8-4A4F-4DC2-B276-5F012F2570EF} = {84C27ED8-4A4F-4DC2-B276-5F012F2570EF}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "modules", "modules.vcproj", "{EC848C55-B52D-4F07-BE3C-078966186BDD}"
	ProjectSection(ProjectDependencies) = postProject
		{21F75DAE-FBEC-4B6A-814B-F41FDBB7ADE0} = {21F75DAE-FBEC-4B6A-814B-F41FDBB7ADE0}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{21F75DAE-FBEC-4B6A-814B-F41FDBB7ADE0}.Debug|Win32.ActiveCfg = Debug|Win32
		{21F75DAE-FBEC-4B6A-814B-F41FDBB7ADE0}.Debug|Win32.Build.0 = Debug|Win32
		{21F75DAE-FBEC-4B6A-814B-F41FDBB7ADE0}.Release|Win32.ActiveCfg = Release|Win32
		{21F75DAE-FBEC-4B6A-814B-F41FDBB7ADE0}.Release|Win32.Build.0 = Release|Win32
		{DE50E665-06B1-46E8-95E9-7D3370E89952}.Debug|Win32.ActiveCfg = Debug|Win32
		{DE50E665-06B1-46E8-95E9-7D3370E89952}.Debug|Win32.Build.0 = Debug|Win32
		{DE50E665-06B1-46E8-95E9-7D3370E89952}.Release|Win32.ActiveCfg = Release|Win32
		{DE50E665-06B1-46E8-95E9-7D3370E89952}.Release|Win32.Build.0 = Release|Win32
		{84C27ED8-4A4F-4DC2-B276-5F012F2570EF}.Debug|Win32.ActiveCfg = Debug|Win32
		{84C27ED8-4A4F-4DC2-B276-5F012F2570EF}.Debug|Win32.Build.0 = Debug|Win32
		{84C27ED8-4A4F-4DC2-B276-5F012F2570EF}.Release|Win32.ActiveCfg = Release|Win32
		{84C27ED8-4A4F-4DC2-B276-5F012F2570EF}.Release|Win32.Build.0 = Release|Win32
		{6076FFD5-7E48-437E-A569-0EC97F3B0981}.Debug|Win32.ActiveCfg = Debug|Win32
		{6076FFD5-7E48-437E-A569-0EC97F3B0981}.Debug|Win32.Build.0 = Debug|Win32
		{6076FFD5-7E48-437E-A569-0EC97F3B0981}.Release|Win32.ActiveCfg = Release|Win32
		{6076FFD5-7E48-437E-A569-0EC97F3B0981}.Release|Win32.Build.0 = Release|Win32
		{EC848C55-B52D-4F07-BE3C-078966186BDD}.Debug|Win32.ActiveCfg = Debug|Win32
		{EC848C55-B52D-4F07-BE3C-078966186BDD}.Debug|Win32.Build.0 = Debug|Win32
		{EC848C55-B52D-4F07-BE3C-078966186BDD}.Release|Win32.ActiveCfg = Release|Win32
		{EC848C55-B52D-4F07-BE3C-078966186BDD}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
